MONGOC_CLIENT_SESSION_GET_OPTS(3)

NAME
mongoc_client_session_get_opts - mongoc_client_session_get_opts()

SYNOPSIS

const mongoc_session_opt_t *
mongoc_client_session_get_opts (const mongoc_client_session_t *session);

Get a reference to the mongoc_session_opt_t with which this session was configured.

PARAMETERS

•   session: A mongoc_client_session_t.

RETURNS

A mongoc_session_opt_t you must not modify or free.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc